您的位置: 首页 > Word技巧 >

Ubuntu内核和NVIDIA更新:修复Meltdown和Spectre两处漏

时间:2018-01-10 整理:docExcel.net
Canonical 今天兑现承诺,最新上线的内核和 NVIDIA 更新为所有尚处于支持状态的 Ubuntu Linux 系统修复了 Meltdown 和 Spectre 两处漏洞。公司于上周发布公告,称将会在近期内部补丁修复 Meltdown 和 Spectre 两个安全漏洞,现在 Ubuntu 17.10 (Artful Aardvark), Ubuntu 16.04 LTS (Xenial Xerus)和 Ubuntu 14.04 LTS (Trusty Tahr)稳定版已经修复了这些问题。
安全公告中写道: Jann Horn 发现微处理器利用特定执行程序和间接的分支预测可能会通过 side-channel 攻击方式来读取未经授权的存储信息。这个漏洞就是知名的 Meltdown。本地攻击者能够使用这个漏洞来提取敏感信息,包括内核存储信息(CVE-2017-5754) 。
对于 Ubuntu 17.10 来说,本次更新的内核补丁同时修复了其他四处安全漏洞,涉及 Linux Kernel 中 Berkeley Packet Filter (BPF)部署,该漏洞允许通过服务拒绝来让本地攻击者执行任意代码或者系统崩溃(CVE-2017-17863, CVE-2017-16995, CVE-2017-17862和 CVE-2017-17864)。
苹果感谢盘古团队发现漏洞 问题:苹果感谢盘古团队发现漏洞
回答:...了修复。 这些漏洞包括 dyld 文件夹的状态管理问题;内核处理元数据验证问题以及沙盒配置文件问题。此前,苹果曾经感谢过 evad3rs 团队以及其他黑客发现漏洞。这也是苹果公开承认越狱以及越狱大神的存在。盘古 iOS 8 完美...
中美科学家提出地球内核新理论 问题:中美科学家提出地球内核新理论
回答:...家在《自然·地球科学》杂志上发表论文,认为地球内核是由两个存在巨大差异的部分组成的。地球内核最中心部分(内内核)的铁晶体结构同地球内核外部(外内核)的铁晶体结构存在着差异。由于科学家无法通过钻探的...
Google Chrome将不支持旧版本的Linux内核 问题:Google Chrome将不支持旧版本的Linux内核
回答:...报告,称安装扩展报错。部分用户称浏览器建议他们升级内核,原因是 Chrome/Chromium 需要名为 TSYNC 的内核特性。Google 开发者已经宣布,下一个版本的 Chromium 将停止支持没有 TSYNC 的内核版本,这意味着 Linux 用户使用新版 Chromium ...
仿百度文库源码2013更新版织梦内核 问题:仿百度文库源码2013更新版织梦内核
回答:网友对“仿百度文库源码2013更新版(织梦内核)”的评论 5,从头仿制了新的模板。 下载地点 - [ 仿百度文库源码2013更新版(织梦内核) ] 搜索搜索 更多更新,请下载测试。 在下列搜索引擎中查找关于 仿百度文库...
OpenBSD不再支持可加载的内核模块 问题:OpenBSD不再支持可加载的内核模块
回答: OpenBSD 开发者决定下一个版本移除对可加载内核模块(loadable kernel modules,LKM)的支持。目前没有看到停止支持 LKM 的官方理由,外界的推测可能是出于安全或代码质量的原因。另外一种解释是从技术方面说 OpenBSD 目前使用的 LKM ...
Linux内核引入了“冲突准则” 问题:Linux内核引入了“冲突准则”
回答: 以出口不逊著称的 Linux 作者 Linus Torvalds 在内核 4.0-rc3 中合并了一个“冲突准则(code of conflict)”文档,限制代码评审过程中的语言暴力现象,Linus 评价说,“让我们看看它是否有效果。”冲突准则声明,内核开发...
相关知识:

下面内容对您也许有用

    最新评论